Subject: Re: [lojban] commands

From: Jay Kominek <[email-masked]>
Date: Fri, 3 Aug 2001 10:31:29 -0600 (MDT)

On Fri, 3 Aug 2001, Craig wrote:

> On the Portland Pattern Repository's wiki, it was observed that there is no
> way to express an imperative in lojban without using ko. Ko has no plural,
> and so you can't say 'you all imperative' type constructions, a la
> 'Disperse, ye rebels, disperse!' Therefore, I have just proposed on the
> Lojban wiki a cmavo, xu'a, which would function like xu but make the bridi a
> command, allowing plural imperatives and statements like 'let's go.' Clearly
> we need commands other than ko, which is actually rather limited.

> 1. Am I unknowingly inventing a way to do something that can really already
> be done?

What is wrong with roko?

> 2. What do you think of this proposal, if I'm not?

There are other catagories of cmavo available for experimentation, aren't
there? If so, at least use something that resembles the other relevent
pro-sumti. (ko'oi or something)

- Jay Kominek <[email-masked]>